<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">e\'managr</string>
    <string name="title_activity_main">e\'managr</string>
    <string name="package_name">com.mc.emanagr</string>
    <string name="custom_url_scheme">com.mc.emanagr</string>
</resources>
